[FZH] 如何在f18中使用mate 或者Cinnamon桌面

Zhenbo Li litimetal at gmail.com
Wed Jan 16 03:32:45 UTC 2013


我安装的时候没有冲突的问题。
要不你就把gnome卸载掉,然后装mate(如果不会用命令行,可以装个xfce,然后在xfce下卸载gnome并安装mate -.-)

2013/1/16 Yuan Yijun <bbbush.yuan在gmail.com>

> 请问大家装 @mate 和 @cinnamon 时,是怎么解决冲突的?是版本的问题吗?thx
>
> Transaction Check Error:
>   file /usr/share/themes/Aldabra/index.theme from install of
> mate-themes-1.5.0-1.fc18.noarch conflicts with file from package
> aldabra-theme-gnome-3.2.2-3.fc18.noarch
>   file /usr/share/themes/Aldabra/metacity-1 from install of
> mate-themes-1.5.0-1.fc18.noarch conflicts with file from package
> aldabra-theme-gnome-3.2.2-3.fc18.noarch
>   file /usr/share/themes/Aldabra/gtk-3.0 from install of
> mate-themes-1.5.0-1.fc18.noarch conflicts with file from package
> aldabra-theme-gnome-3.2.2-3.fc18.noarch
>   file /usr/share/themes/Aldabra/gtk-3.0/gtk.css from install of
> mate-themes-1.5.0-1.fc18.noarch conflicts with file from package
> adwaita-gtk3-theme-3.6.2-1.fc18.i686
>   file /usr/share/themes/Aldabra/gtk-3.0/settings.ini from install of
> mate-themes-1.5.0-1.fc18.noarch conflicts with file from package
> adwaita-gtk3-theme-3.6.2-1.fc18.i686
>   file /usr/share/themes/Aldabra/metacity-1/metacity-theme-2.xml from
> install of mate-themes-1.5.0-1.fc18.noarch conflicts with file from package
> gnome-themes-standard-3.6.2-1.fc18.i686
>   file /usr/share/themes/Aldabra/metacity-1/metacity-theme-3.xml from
> install of mate-themes-1.5.0-1.fc18.noarch conflicts with file from package
> gnome-themes-standard-3.6.2-1.fc18.i686
> --
> Fedora中文郵件列表:https://admin.fedoraproject.org/mailman/listinfo/chinese
>



-- 

*Together we’ll cry happy tears
See the nations turn their swords into plowshares
 --<Heal the world>*


More information about the Chinese mailing list